=== debian/control ===
Source: netkit-rwall
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 10~), cmake, pkg-config, libtirpc-dev

Package: rwalld
Architecture: any
Depends: rpcbind | portmap, openbsd-inetd | inet-superserver, ${shlibs:Depends}, ${misc:Depends}
Description: Write messages to users currently logged in server
 rpc.rwalld is a server which will send a message to users currently logged in
 to the system.  This server invokes the wall(1) command to actually write the
 messages to the system.

Package: rwall
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send a message to users logged on a host
 The rwall command sends a message to the users logged into the specified host.
 The message to be sent can be typed in and terminated with EOF or it can be in
 a file.
